Перейти к содержанию
gennady

Переход с 1.3.2 на multystore версию

Рекомендуемые сообщения

Есть стабильно работающий сайт под старой версией 1.3.2 и есть еще один домен на котором хочу опробывать версию 1.4.* с функцией мультисторе. Что произойдет со старым сайтом (1.3.2) при установке новой версии и после импорта старой базы на второй неработающий домен, после включения функции мультисторе, оба сайта на одном хостинге.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Есть стабильно работающий сайт под старой версией 1.3.2 и есть еще один домен на котором хочу опробывать версию 1.4.* с функцией мультисторе. Что произойдет со старым сайтом (1.3.2) при установке новой версии и после импорта старой базы на второй неработающий домен, после включения функции мультисторе, оба сайта на одном хостинге.

Попробуй так:Скоируй 1.3.2 (с полным дампом БД)Поверх залей новый 1.4.8 Потом /install/upgrade.php - обновит БД до всежей версии. И все должно стабильно работать. За исключением шаблона. Шаблон придется переверстывать.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.